body   { color: #555; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; //hide from NS 4.x
             scrollbar-base-color:#ececec;
  scrollbar-3dlight-color:#FFFFFF;
  scrollbar-arrow-color:#0074b2;
  scrollbar-darkshadow-color:#799A79;
  scrollbar-face-color:#FFFFFF;
  scrollbar-highlight-color:#a7cbf4;
  scrollbar-shadow-color:#c4c4c4;
  scrollbar-track-color:#FFFFFF;
              }

td   { color: #555; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }

.text    
    { color: #555; font-weight: normal; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.Headline { color: #555; font-size: 22px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 26px; }
.text_kl  
     { color: #555; font-weight: normal; font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.white { color: #fff }
.bigger    
    { font-size: 14px; line-height: 18px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
.kursiv { font-style: italic }
.bold  { font-weight: bold }
a { color:#cecece; font-weight: normal; text-decoration: none   }
a:hover { color: #ddd; border:none  }
.orange  { color: #e95f40 }
.drot { color: #990505; }
.schwarz { color: black; }
